set DIRS=zvoices+ voicesgen+ voices6+ voices5+ voices4+ voices3+ voices2+ voices1+ text sfx presentation512 presentation400 presentation prebump mesh marks ffeedback effects512 effects400 effects dlganims6 dlganims5 dlganims4 dlganims3 dlganims2 dlganims1 dlganims0 cinema anim_low anim 17 16 15 14 13 12 11

extractall %DIRS%

for %%d in (%DIRS%) do java -jar replaceall.jar -replace sfx. %%d/*

for %%d in (%DIRS%) do java -jar replaceall.jar -replace btm. %%d/*

for %%d in (%DIRS%) do java -jar replaceall.jar -replace btmv. %%d/*
